<?php


/*    ***********************  start   ***********************      */
        if(isset($_POST['contact_btn'])){
        $contact_name = isset($_POST['contact_name'])?$_POST['contact_name']:"";
        $contact_email = isset($_POST['contact_email'])?$_POST['contact_email']:"";
        $contact_num = isset($_POST['contact_num'])?$_POST['contact_num']:"";
        $contact_sub = isset($_POST['contact_sub'])?$_POST['contact_sub']:"";
        $contact_msg = isset($_POST['contact_msg'])?$_POST['contact_msg']:"";


        $to  = 'info@medbillclaim.com';
        
    
        $headers  = 'MIME-Version: 1.0' . "\r\n";
        $headers .= 'Content-type: text/html; charset=iso-8859-1' . "\r\n";
        $subject = "Sign-Up for 50% Discounts";
        $message = "Contact Form.
                    <table border='2'>
                        <tr><td>First Name:</td><td>".$contact_name."</td></tr>
                        <tr><td>Email:</td><td>".$contact_email."</td></tr>
                        <tr><td>Phone No:</td><td>".$contact_num."</td></tr>
                        <tr><td>Subject</td><td>".$contact_sub."</td></tr>
                        <tr><td>Message</td><td>".$contact_msg."</td></tr>
                    </table>";
        $message = nl2br($message);
        if(mail($to, $subject, $message, $headers)){
            header('location:https://medbillclaim.com/thankyou.html');
        }
    }
    /*    ***********************  end   ***********************      */


?>